import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ControlInfoComponent } from './control-info.component';

describe('ControlInfoComponent', () => {
  let component: ControlInfoComponent;
  let fixture: ComponentFixture<ControlInfoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ControlInfoComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ControlInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
